html,
body {
    position: relative;
    height: 100%;
    overflow: hidden;
}

body {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.swiper {
    width: 100%;
    height: 100vh;
}

.swiper-wrapper {
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: block;
}

.header {
    background: #2e8b57;
    padding: 1.125em;
    color: #fff;
    text-align: center;
}

.app-title {
    font-weight: 700;
    text-align: center;
    margin-top: 0;
}

.hidden {
    display: none;
}

.city-select {
    font-size: 1.8em;
    padding: 0.25em 1em;
    border-radius: 0.25em;
}

.times-container {
    padding: 1.5em;
    background: #fff;
    color: #000;
    border-radius: 1.2em;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.date {
    text-align: center;
    font-size: 1.5em;
    font-weight: 600;
}

.prayer {
    padding: 0.5em 2em;
    background: #f9f9f9;
    border-radius: 0.5em;
    text-align: left;
    margin: 0.375em 0.5em;
}

.prayer .name {
    font-size: 1.2em;
    margin-right: 0.25em;
}

.prayer .time {
    font-size: 1.5em;
}

.ramadan {
    text-transform: uppercase;
	background: linear-gradient(to right, #cfd030 0%, 	#30d081 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
